 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Mesadetrabajo4copia5.png");
  background-size: cover;
  min-height: 0;
}

.u-section-1 .u-image-1 {
  width: 620px;
  height: 413px;
  margin: 219px auto 0 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 540px;
    height: 360px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 227px;
    margin-top: 669px;
    margin-left: auto;
    margin-bottom: 4px;
  }
} .u-section-2 {
  background-image: url("images/Mesadetrabajo4copia5.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 644px;
}

.u-section-2 .u-group-1 {
  min-height: 627px;
  height: auto;
  width: 1140px;
  margin: 17px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    margin-bottom: 50px;
    margin-left: 100px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-bottom: -77px;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 9px;
    margin-bottom: 0;
    min-height: 636px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}